Product comparison · 2 network switches

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch vs Allied Telesis 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays

Add a product
  • 17specifications compared
  • 12differ
  • 5identical
  • 29known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • 12-Port 10/100TX Managed Layer 2 Switch:12
    • 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays:24
  • Switching capacity
    • 12-Port 10/100TX Managed Layer 2 Switch:9.6 Gbit/s
    • 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays:8.8 Gbit/s
  • Internal memory
    • 12-Port 10/100TX Managed Layer 2 Switch:18 MB
    • 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays:32 MB
  • Mean time between failures (MTBF)
    • 12-Port 10/100TX Managed Layer 2 Switch:200000 h
    • 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays:1480000 h
  • Power consumption (typical)
    • 12-Port 10/100TX Managed Layer 2 Switch:65 W
    • 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays:80 W
  • Data transfer rate
    • 12-Port 10/100TX Managed Layer 2 Switch:100 Mbit/s
    • 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays:10 Mbit/s
  • Dimensions (WxDxH)
    • 12-Port 10/100TX Managed Layer 2 Switch:292 x 210 x 44 mm
    • 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays:438 x 184 x 44 mm
  • Power requirements
    • 12-Port 10/100TX Managed Layer 2 Switch:100-240V, 50/60Hz
    • 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays:100-240V; 4.0/2.0A; 50-60Hz

Side by side

Differences highlightedShow differences only (off)
Comparison of 12-Port 10/100TX Managed Layer 2 Switch, 24-port 10/100TX managed FE Layer 2+ switch w/ 2 Gigabit expansion bays
46 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2+
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneRFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1224
Network1 differ
Networking standardsDiffersIEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3xIEEE 802.1d, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for one100Base-TX, 10Base-TUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
Switching capacityDiffers9.6 Gbit/s8.8 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source6.6 Mpps
Maximum data transfer rate0.1 Gbit/s0.1 Gbit/s
MAC address tableKnown for one4000 entriesUnknown — not stated by the source
Packet buffer memoryKnown for one6 MBUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceRFC, SNMP
Design1 differ
SafetyDiffersUL 1950 (UL/cUL), EN60950 (TUV)UL 60950-1, CSA C22.2 No. 60950-1-03, EN60950, EN60825 (TUV)
Performance2 differ
Processor frequencyKnown for oneUnknown — not stated by the source200 MHz
Memory typeKnown for oneUnknown — not stated by the sourceRAM
Internal memoryDiffers18 MB32 MB
Flash memoryKnown for oneUnknown — not stated by the source4 MB
Mean time between failures (MTBF)Differs200000 h1480000 h
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power consumption (typical)Differs65 W80 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Other features3 differ
Data transfer rateDiffers100 Mbit/s10 Mbit/s
Dimensions (WxDxH)Differs292 x 210 x 44 mm438 x 184 x 44 mm
Connectivity technologyWiredWired
Power requirementsDiffers100-240V, 50/60Hz100-240V; 4.0/2.0A; 50-60Hz
Electromagnetic emissionsFCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3
Technical featuresKnown for oneUnknown — not stated by the sourceVLAN, DoS
Management platformKnown for oneWeb, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1Unknown — not stated by the source
LatencyKnown for one8/15 msUnknown — not stated by the source
Authentication methodKnown for oneTACACS+, RADIUSUnknown — not stated by the source
Networking featuresKnown for oneEthernet, Fast EthernetUnknown — not stated by the source
Packet transfer speedKnown for one148.800 ppsUnknown — not stated by the source
Expansion slotsKnown for one1xUnknown — not stated by the source
I/O portsKnown for one12x 10/100 Ethernet 1x RS-232 Console 1x PowerUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceEN55024
Weight & dimensionsidentical
WeightKnown for one2.2 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons